.fluxcards-landing-form-container {
	background-color: rgba(0,0,0,0.6);
	padding: 15px;
	border-radius: 5px;
	margin-top: 10px;
	margin-right: -15px;
}

.fluxcards-landing-form-title {
	margin: 0px 30px 15px 10px;
	color: #FFF;
}

.fluxcards-landing-social-logo {
	width: 80px;
	/* height: 21px; */
}

.fluxcards-landing-how-container {
	background-color: #2f342f; 
	border: 5px solid #e5e5e5;
	color: #FFF;
	padding: 10px;
	box-shadow: 0 1px 1px 
				rgba(0,0,0,0.075),0 0 8px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: 0 1px 1px 
						rgba(0,0,0,0.075),0 0 8px
						rgba(200,163,136,0.6);
}

.fluxcards-landing-feature-gray {
	background-color: #2F342F; 
	border-radius: 5px;
	padding: 10px;
}

.fluxcards-landing-feature-green {
	background-color: #52C24C; 
	border-radius: 5px;
	padding: 10px;
}

.fluxcards-landing-feature-li {
	margin-top: 35px;
    margin-bottom: 35px;
    margin-right: 35px;
    margin-left: 35px;
    width: 150px;
    vertical-align: top;
}

#alert, #alertStatus {
	font-weight: bold;
	color: red;
}

@media (max-width: 1200px) {
.hotkey {
	display: none;
}
}

.fluxcards-container {
	background-color: #FFFFFF;
	margin-top: 90px;
	margin-bottom: 50px;
	padding-bottom: 50px;
	box-shadow: 0 1px 1px 
				rgba(0,0,0,0.075),0 0 8px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: 0 1px 1px 
						rgba(0,0,0,0.075),0 0 8px
						rgba(200,163,136,0.6);
}

.fluxcards-background-color {
	background-color: #F6F6F6;
}

.fluxcards-navbar {
	background-color: #2F342F;
	box-shadow: 0 0 10px rgba(200,163,136,0.8);
	-webkit-box-shadow: 0 0 10px rgba(200,163,136,0.8);
}

.navbar-inverse .navbar-nav > .open > a ,
.navbar-inverse .navbar-nav > .open > a:focus ,
.navbar-inverse .navbar-nav > .open > a:hover{
	background-color: #3A6A3A;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border-bottom: thick solid #A7E9A3;
	padding-bottom: 14px;
	color: #FFFFFF;
}

.fluxcards-control, .wmd-prompt-dialog > form > input[type="text"] {
	width: 280px;
	margin : 10px;
}

.fluxcards-control:FOCUS, .wmd-prompt-dialog > form > input[type="text"]:FOCUS,
	.fluxcards-landing-control:FOCUS {
	color: #555555;
	background-color: #FFFFFF;
	border-color: #78D873;
	box-shadow: inset 0 1px 1px 
				rgba(0,0,0,0.075),0 0 8px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: inset 0 1px 1px 
						rgba(0,0,0,0.075),0 0 8px
						rgba(200,163,136,0.6);
}

.fluxcards-landing-control {
	color: #999999;
	width: 280px;
	margin : 10px;
	background-color: #424942;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}

.fluxcards-btn, .fluxcards-btn:FOCUS {
	background-color: #34AC2E;
	border-color: #1C8D16;
	margin: 10px;
	z-index: 2;
}

.fluxcards-btn:HOVER {
	background-color: #1C8D16;
	border-color: #1C8D16;
	color: #FFF;
}

.fluxcards-btn:ACTIVE {
	background-color: #34AC2E;
	border-color: #34AC2E;
	-moz-box-shadow:    inset 0 4px 10px 0 #333333;
	-webkit-box-shadow: inset 0 4px 10px 0 #333333;
	box-shadow:         inset 0 4px 10px 0 #333333;
}

.fluxcards-btn:DISABLED {
	background-color: #A7E9A3;
	border-color: #CEF6CC;
	margin : 10px;
}

.fluxcards-landing-btn, .fluxcards.landing-btn:FOCUS {
	margin: 10px;
	width: 280px;
	color: #FFFFFF;
	background-color: transparent;
	border: 2px solid #FFFFFF;
}

.fluxcards-landing-btn:HOVER {
	background-color: rgba(0,0,0,0.4);
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
}

.fluxcards-landing-btn:ACTIVE {
	background-color: rgba(0,0,0,0.4);
	border: 2px solid #FFFFFF;
	color: #FFFFFF;
	-moz-box-shadow:    inset 0 4px 10px 0 #000000;
	-webkit-box-shadow: inset 0 4px 10px 0 #000000;
	box-shadow:         inset 0 4px 10px 0 #000000;
}

.fluxcards-nav-item, .nav > li > a, .navbar-inverse .navbar-nav > li > a {
	padding: 10px 5px;
	height: 54px;
	margin: 0px 0px 0px 5px;
	color: #EDEDED;
}

.fluxcards-nav-item:HOVER, .fluxcards-nav-item:ACTIVE,
	.navbar-inverse .navbar-nav > li > a:HOVER, .navbar-inverse .navbar-nav > li > a:ACTIVE {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border-bottom: thick solid #A7E9A3;
	padding-bottom: 14px;
	color: #FCFCFC;
}

.dropdown-menu > li > a:hover {
	background-color: #A7E9A3;
}

.fluxcards-top-menu-icons {
	font-size: 20px;
	padding: 5px 5px;
	margin-top: -2px;
}

@media (max-width: 767px){

.navbar-header{
	float: left;
}
	
.fluxcards-nav-item {
	text-align: center;
	word-wrap: break-word;
	margin: 0px;
	padding: 5px;
	min-width: 48px;
	max-width: 134px;
	max-height: 54px;
	float:left;
	overflow-y: hidden;
}

.open {
	float: right;
	min-width: 54px;
	max-width: 134px;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 10px 
				rgba(0,0,0,0.075),0 0 10px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: 0px 0px 10px 
						rgba(0,0,0,0.075),0 0 10px
						rgba(200,163,136,0.6);
	z-index: 1000;
}

.nav > li > a {
	padding: 10px 5px;
	margin-left: 0px;
}

.navbar-nav .open .dropdown-menu {
	left: auto;
	right: 0px;
	position: absolute;
	background-color: #FFF;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.176);
	max-width: 134px;
	min-width: 72px;
}

.fluxcards-mob-nav {
	padding: 0px;
	overflow-y: visible;
	margin-bottom: 0px;
	margin-top: 0px;
	max-height: 54px;
}

.fluxcards-nav-item:HOVER, .fluxcards-nav-item:ACTIVE {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	border-bottom: thick solid #A7E9A3;
}

}

.fluxcards-landing-jumbotron {
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('../images/banner.jpg');
	margin-top: 50px;
	margin-bottom: 0px;
	min-height: 600px;
}

@media (max-width: 479px) {
	.fluxcards-landing-jumbotron {
	margin-top: -20px;
}

.fluxcards-mob-nav-landing {
	margin-left: 150px;
	margin-bottom: 0px;
	margin-top: 0px;
}
}

@media (max-width: 355px) {
	.fluxcards-landing-jumbotron {
	padding-right: 10px;
}
}

.fluxcards-alert {
	font-size: 14px;
}

.fluxcards-social-logo {
	width: 48px;
	height: 48px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.fluxcards-social-logo:HOVER {
	border-radius:50%;
	border:transparent;
	-moz-box-shadow:     0 0 10px 5px #FFFFFF;
	-webkit-box-shadow:  0 0 10px 5px #FFFFFF;
	box-shadow:          0 0 10px 5px #FFFFFF;
	filter: grayscale(0%);
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%); 
	-o-filter: grayscale(0%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.fluxcards-footer {
	margin: 0em;
	padding: 20px;
	background-color:#555;
	color:#FCFCFC;
	width: 100%;
	border-top:medium solid #333333;
}

.fluxcards-footer-bottom {
	background-color: #2F342F;
	color: #FCFCFC;
}

.fluxcards-footer-li, .fluxcards-footer-li:HOVER {
	color: #DCDCDC;
}

.fluxcards-faq-container {
	margin: 90px auto 50px auto;
	background-color: #FFFFFF;
	border-radius: 10px;
	border: thin solid #333333;
	text-align: justify;
	padding: 30px;
}

#placeholder .button {
	position: absolute;
	cursor: pointer;
}

#placeholder div.button {
	font-family: sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #999;
	background-color: #eee;
	width: 24px;
	height: 24px;
	text-align: center;
	border-radius: 5px;
	-moz-box-shadow:     0 0 3px 0px #888888;
	-webkit-box-shadow:  0 0 3px 0px #888888;
	box-shadow:          0 0 3px 0px #888888;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.fluxcards-chart {
	background-color: #FDFDFD;
	box-shadow: 0 1px 1px 
				rgba(0,0,0,0.075),0 0 8px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: 0 1px 1px 
						rgba(0,0,0,0.075),0 0 8px
						rgba(200,163,136,0.6);
}

.fluxcards-chart-footer, .fluxcards-chart-footer:FOCUS {
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	box-shadow: 0 1px 1px 
				rgba(0,0,0,0.075),0 0 8px
				rgba(200,163,136,0.6);
	-webkit-box-shadow: 0 1px 1px 
						rgba(0,0,0,0.075),0 0 8px
						rgba(200,163,136,0.6);
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.fluxcards-chart-footer:HOVER {
	background-color: #CEF6CC;
}

.fluxcards-chart-footer:ACTIVE {
	background-color: #A7E9A3;
	-moz-box-shadow:    inset 0 4px 10px 0 #333333;
	-webkit-box-shadow: inset 0 4px 10px 0 #333333;
	box-shadow:         inset 0 4px 10px 0 #333333;
}

.fluxcards-chart-footer-ACTIVE, .fluxcards-chart-footer-ACTIVE:HOVER, .fluxcards-chart-footer-ACTIVE:FOCUS, .fluxcards-chart-footer-ACTIVE:ACTIVE {
	background-color: #78D873;
	color: #FFFFFF;
}

.fluxcards-nocards-alert, .fluxcards-wrong-profile-alert {
	text-align: center;
	font-size: 16px;
	margin-top: 50px;
	padding: 10px;
}

.fluxcards-info-icon {
	cursor: pointer;
	color: #52C24C;
	margin-left: 5px;
}

.fluxcards-cram-mode {
	float: right;
	background-color: #A7E9A3;
	padding: 5px 15px 5px 15px;
	margin: -10px;
	border-bottom-left-radius: 10px;
	color: #FFFFFF;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

#debug-box {
	position:absolute;
	top:50px;
	left:0;
	opacity:0.3;
	font-size:0.8em;
	-moz-transform:rotate(-270deg); 
	-moz-transform-origin: bottom left;
	-webkit-transform: rotate(-270deg);
	-webkit-transform-origin: bottom left;
	-o-transform: rotate(-270deg);
	-o-transform-origin: bottom left;
}

.fluxcards-explanation-alert{
	text-align: justify;
	background-color: #F1FDF1;
	border-color: #A6E9A3;
	color: #10420E;
	display: none;
	margin: 15px;
}

.fluxcards-or-div {
	width: 280px;
	margin: 0px 0px 10px 10px;
}

.fluxcards-or-div span {
	width: 21px;
	height: 21px;
	background-color: #27302b;
	padding: 0.3em;
	color: #FFF;
}

.fluxcards-landing-container {
	margin: 0px;
	background-color:#FFFFFF;
	border-top:medium solid #333333;
	padding: 30px 50px;
}

@media (max-width: 479px){
	.fluxcards-landing-container {
		padding: 30px 0px;
	}
}

.no-js #notSupportedBrowser {
	background:#FFFDDD;
	width:100%;
	height:100%;
	position:fixed;
	display:block;
	z-index:10000;
}

.js #notSupportedBrowser {
	display:none;
}
